<?php
/**
 * Plugin Name: Fourthwall Store Embed
 * Plugin URL: https://darksideofperfection.com/
 * Description: Embed Fourthwall Store in WordPress
 * Version: 2025.06.24-1821
 * Author: Joshua Knapp
 * Text Domain: fourthwall_text_domain
 *
 */

include("libs/self-update.php");
include("libs/settings.php");
include("libs/shortcode.php");
function set_fw_store_embed_css() {
    wp_enqueue_style('fw-embed-style', plugin_dir_url( __FILE__ ). 'css/fw-store-embed.css', array(),null);
}

add_action( 'wp_enqueue_scripts', 'set_fw_store_embed_css' );
add_action( 'admin_enqueue_scripts', 'set_fw_store_embed_css' );
